Modify

Opened 10 years ago

Closed 10 years ago

#2589 closed defect (fixed)

fix mac80211 dependancy

Reported by: loswillios Owned by: developers
Priority: normal Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: mac80211 wpa crypto Cc:

Description

kmod-crypto-core has to be selected, otherwise +kmod-crypto-arc4 +kmod-crypto-aes won't be. This patch fixes it.

Attachments (1)

mac80211.patch (592 bytes) - added by loswillios 10 years ago.

Download all attachments as: .zip

Change History (2)

Changed 10 years ago by loswillios

comment:1 Changed 10 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

fixed in [9521]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.